# ClassPerfLogDestroy

This destroys a ClassPerfLog object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode ClassPerfLogDestroy(ClassPerfLog classLog)

Not collective

### Input Paramter

classLog -The ClassPerfLog

### Keywords

log, event, destroy

### See Also

ClassPerfLogCreate()

Level:beginner
Location: src/sys/plog/utils/classLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages